About C-Organizer

C-Organizer is a beautiful and powerful personal information manager. The program can help you organize and plan your business and personal life. In short, this is a planner, address book, password manager and notebook combined into one powerful, easy-to-use application.

Program’s exquisite, well thought-out interface makes using this application an easy, even gratifying process. A built-in planner allows users to create a list of daily chores and appointments, which significantly eases tracking daily tasks and distributing workload evenly. Program’s flexible repeating event settings make planning recurring tasks a snap. C-Organizer’s built-in notification system will remind you about upcoming deadlines and birthdays.

Program’s address book comes with an option to store the attached photographs and features easily configurable database structure. You can add a new parameter (field) to the database structure on your own.

Importantly, C-Organizer notes support rich text formatting, images, tables, hyperlinks to the Internet or local files, as well as any records in the database. Use C-Organizer notes to create MS Word-like documents.

Moreover, C-Organizer has a flexible sorting system, as well as record import and export options, HTML printing, automatic integration with the default email client and web browser installed on your computer.

The program can be launched automatically upon Windows startup and minimized to the system tray (are near the system clock). Program’s icon displays current date.

Keep all your important information with this fast, small, and easy-to-use program.

Publish your own database!

If you have your own national holiday database, interesting notes or any other helpful information, and if this base contains at least 100 records that you want to make public, send us your .CDB file. You will get a free C-Organizer Professional license, provided we find your file worth publishing.

Enjoy C-Organizer!

C-Organizer Development Team:

Email: info@CSoftLab.com

Web: http://www.CSoftLab.com

Copyright © CSoftLab™ 2000-2004 All Rights Reserved.


Features overview

Program’s Major Advantages:

General

  • Intuitive, user-friendly interface.

  • Multilanguage support.

  • HTML printing with configurable templates.

  • Simultaneous multiple records processing (adding and editing).

  • Hyperlink support (between documents, Internet and local/network files).

  • Notification system with a capability to automatically open documents, restart or shut down computer at any set time.

  • Powerful database search engine.

  • Ability to show any entries as electronic “sticky” notes on computer’s monitor.

  • Import and export features (csv, txt, xml, cdb, html)

  • Minimization to the system tray.

  • Installation and uninstallation.

Appointments

  • Easily visible (bold font) display of the days that have appointments scheduled on the program’s calendar.

  • Flexible sorting system.

  • Prioritizing settings.

  • Task progress tracker.

  • Unique notification (alert) system.

  • Flexible settings of recurring events.

  • Hyperlinks to other database records or Internet/local/network files.

Address Book

  • Option to store photographs.

  • Option to modify database structure for each record.

  • Integration with default email client and web browser.

  • Unique notification (alert) system.

  • Hyperlinks to other database records or Internet/local/network files.

Passwords

  • Login and password storage.

  • Internet link storage.

  • One-click copying to clipboard.

Notes

  • RTF support.

  • Paragraph formatting.

  • Image insertion.

  • Bullets and Numbering.

  • Hyperlinks to other database records or Internet/local/network files.

  • Work with tables.

And many other features to explore and use...


Installation and system requirements

System requirements:

C-Organizer requires Windows 98/ME/NT4/2000/XP environment.

It will not work under Windows 3.xx and Windows NT 3.xx. Also the program can work incorrectly under Windows 95.

Additional requirements:

  • 32 MB of RAM

  • 20 MB of free space on your hard disk

Installation Guide

  • If you have installed an older version of this software, before starting the installation, be sure that the C-Organizer is not running.

  • Run the installation of the new version and follow the instructions.

  • If you have installed an older version of this software, do not uninstall it before installing the newer version. Install a newer version over the older one instead. This helps you to keep all the program data in the new version.

Uninstallation Guide

  • Be sure that the C-Organizer is not running.

  • Run the "uninstall" from the C-Organizer Std folder on your Start menu or from Add/Remove Programs of Control Panel.


How to upgrade C-Organizer v2.x to further versions

Old database import:

When replacing the old program version with the new one, the C-Organizer finds the already existing (old) databases and offers users to import them.

To import old databases manually, chose the “Import from C-Organizer files v2.x” option in the program's "Import" window. After you do it, indicate the location of the old databases (give the path to group.cds file, the rest of the files should be located in the same folder).


Multilanguage interface

Since the version 2.2 C-Organizer supports the multilanguage interface.

To switch between languages please select the File - Language main menu item.

Localization:

The localization facility of our products allows you to have the products in your native language.

Our goal is to have the user interface of our software translated to the most popular world languages. And we feel that a native speaker can make the translation to his/her native language the best way. So, if you can help us with the translation to your language, please send us an email. If your language is available (nobody is currently working on translation to the language), we'll send you our Localization tool.

You are welcome to write to us:

localization@CSoftLab.com

Please send us your completed translation. We'll check it out, and, if it's good, we'll grant you a free license for C-Organizer.


Information about updates

If you like C-Organizer software and interested in its updates, we can send you notifications about the new versions released.

Select “Help - Information about updates” menu item to subscribe or unsubscribe from our special newsletter.

We guarantee that your Email address will not be transferred to third parties or used inappropriately.


C-Organizer overview

In the left part of the program's main window, the calendar and buttons for choices between the different program's modes are located: Tasks List, Address Book, Passwords and Notes.

The right part is intended for showing the available information. In the top of the window, there is a main menu which can help you to access practically all functions of the program.

If you're closing the window by pressing the button, "Close window", at the upper right corner of the window, the program will be minimized to system tray and it will continue to run there. If you want to quit the program, use the command "File - Exit" " of the main menu.

You can also right click the C-Organizer icon in the system tray and then select "Exit".

For easy access to the program, at start C-Organizer creates an icon in system tray near the Windows system clock. This icon displays the current date.

You can open the main program's window by clicking this icon with the left mouse button, or if you click the right mouse button, you will see a popup menu with the most frequently used functions of the program:

  • Organizer - opens the main window of the application, just as the left mouse button click does.

  • Today - if you choose this mode, you will see the "Today" window spanning the chosen day summarized information: appointments and birthdays.

  • Options - the program settings.

  • Exit - exit from the program (is similar to the command "File - Exit" of the main menu).


How to use a calendar

The calendar feature in the main window of the program has been implemented to provide users with a way to view all information entered for the selected month. The upper part of the calendar contains the month and year adjustment buttons, underneath there days of week are located. The left column displays weeks (for the entire year). The current (today’s) date is marked by blue color, and the date you have selected is highlighted with a red rectangle.

The Appointments (Tasks List) mode displays the tasks planned for the day you have selected in the program calendar. To make planning and viewing tasks easier, the dates that have tasks scheduled for, are marked with the bold font. To switch quickly to a current date, just right-click the calendar with the mouse button and choose “Go to today”.

A double-click on any date opens the “Today” window, spanning the chosen day summarized information: appointments and birthdays.

When working with the calendar, you can Drag & Drop items. For example, you can use the mouse to drag any record onto the calendar. If you drag over any Appointment record this way, its due date will change. In all other cases, a new appointment linked to the record that you have dragged and dropped will be opened for editing.

For example, if you drag over any record from the Address Book and drop it onto the calendar, a new appointment linked to the Address Book record will appear.


Tasks List - Overview

Tasks List – Overview

The Tasks List mode is designed to simplify your time management. You can use it to create various tasks, plan meetings and other assignments. Each appointment record has built-in alarm options, extended recurring event options, priority marker and task progress tracker.

For your convenience and better visualization, the dates, which have appointments scheduled, are marked with the bold front on the program's calendar.

The Tasks List mode does not show all the appointments recorded, it displays only the appointments planned for the day, chosen on the program’s calendar. The planned appointment can be transferred to any other day by dragging and dropping. Just drag the appointment record to the desired date using the mouse, and drop it. The appointment due date will change automatically.

Every appointment can be set to repeat. You don’t need to create the same appointment every time, just marked as a recurring one. To match you expectations, C-Organizer provides extended recurring options.

The recurring appointments are marked accordingly in the viewing area: . If a task has a pre-set reminder, it is marked by the following sign: . If an appointment does not have a reminder, it is marked like this: .

Besides, here you can see an appointment progress percentage (by clicking the relevant column with the left mouse button you can mark any appointment as a completed one), appointment priority and whether a task description is available. When appointment description is available, you can view it by pressing the following button: . Furthermore, an appointment can be posted as an electronic “sticker” on a computer’s monitor.

See the chapter “How to preview a record and to work with stickers” for details.


Tasks List - Adding/Editing appointment

Tasks List – Adding/Editing appointment

To add a new appointment press the [image] button or double click the empty line inside the viewing area. You can also use shortcuts Ins or Ctrl + N.

To edit an already existing record press the [image] button or double click the record you want to edit in the viewing area. You can use shortcuts Enter or Ctrl + E as well.

When starting editing a recurring task, you will see a dialog box, which offers you to choose between editing the current task or the whole series. Accordingly, the first option creates a copy of a non-recurring task and opens it for editing. The second option will open the editing window for the whole task series.

Dialog box for working with appointments:

Information fields description:

Title – a record’s title.

Begin Date and Time – date and time when the task is started.

End Date and Time – date and time when the task has to be completed.

Underneath you will find notification options:

Remind before: here you can set a time period when you should receive the task notification (before it expires). Select a number of minutes, hours, days or weeks.

To use Extended notification options, click the [image] button to the right of this field.

Priority – a task’s priority level. The following priority levels are available: low, normal and high.

Completion – this field allows you to track task progress (percentage) or to mark the task as completed by choosing 100 % or by clicking the [image] button to the right of this field.

Recurrence – these settings enable you to make any task a recurring one. When you change the mode or press the [image] button, the extended recurrence options window opens, giving you an opportunity to select and set an appropriate recurrence template.

Description – use this field to enter an additional task information and its description. The description field supports rich text formatting (RTF), pictures, tables and hyperlink insertion. See “Working with text and descriptions” chapter for details.


Tasks List - deleting appointment

Tasks List – deleting appointments

To delete an appointment, click the [image] button. Besides, you can use shortcuts Del or Ctrl + D. If this option is on, the Delete Record confirmation window will appear.

After confirmation, the record will be removed from the database.

If the appointment to be deleted is a recurring one, you will see a dialog box, which offers a choice of deleting the current record or the whole task series. If you chose the latter, the whole series of recurring tasks will be deleted. The already recurred tasks will not be deleted.


Appointments - Reminder

If the Reminder option has been turned on for an appointment, the program will show a dialog box at the set time with a short task information, and will play a sound file or carry out other actions you scheduled (like opening documents, program startup).

The Reminder dialog box contains the list of tasks, for which the reminders have gone off, task begin and end dates and times, as well as task descriptions.

You can mark a task as completed by pressing the [image] button, open a task for editing (the [image] button) or delete a record (the [image] button) in this dialog box.

Moreover, you can change a reminder time by setting an appropriate time lag and clicking the [image] button.

If computer shutdown, reloading or Windows user log off options have been activated in the extended options, when the reminder goes off, a dialog window will appear. You can use this dialog window to cancel previously scheduled commands (shutdown, reloading, logging off).


Appointments - Print

Appointments – Print

To print an appointment, click the [image] button or use the shortcut Ctrl + P.

A print dialog box will appear.

Use this window to select the time period you would like to print appointments at and HTML file where the information will be input before printing. After setting the desired options, click the "OK” button.


Address Book - Overview

Address Book – Overview

The Address Book is designed to store information about your contacts. There is a picture storing feature available. Furthermore, it is possible to store practically any information about a contact person, thanks to easily configurable database structure for each record.

You can preview the information about contact by pressing the following button: . Furthermore, a record can be posted as an electronic “sticker” on a computer’s monitor.

See the chapter “How to preview a record and to work with stickers” for details.

The Address Book integrates automatically with a default Email client and a web browser, installed on your computer.

By clicking the [image] button you can launch a pop-up window that contains the list of Email addresses a chosen record. Choosing any of the Email addresses from the list automatically launches an Email client ready to send a message to the chosen address.

If you click the [image] button, the entire list of Internet addresses (URLs) for the selected record will open. When you chose any address, your Internet browser opens it at the set page.

Each record has a built-in notification system, which will always remind you about an upcoming birthday.


Address Book - Adding/Editing record

Address Book – Adding/Editing record

To add a new record, press the [image] button or double click the empty line inside the viewing area. You can also use shortcuts Ins or Ctrl + N.

To edit an already existing record press the [image] button or double click the record you want to edit in the viewing area. You can use shortcuts Enter or Ctrl + E as well.

Dialog box for working with contacts:

Information fields description:

Title – a record’s title.

Email - the list of email addresses. Enter each address on a new line.

Internet - the list of Internet addresses. Enter each address on a new line.

Date of Birth - mark this check box to enter the date of birth.

At the bottom of the window you will find the notification options:

Remind Before: you can set how much time before a birthday date you would like to receive a notification. You can choose a number of days or weeks.

To get access to the Extended notification options, press the button [image] to the right of this field.

To add a picture, click the [image] button and chose a picture file you would like to add. The program supports BMP, JPG and JPEG formats.

To delete an image, place the mouse cursor above the picture, and the delete button will appear. Click it to delete the picture.

The program gives you the capability to add any other information about a contact person to the additional information area (the “Details” tab).

This area looks like a table with multi-line information input support. By default, the table consists of the list of most frequently used fields. However, you can change the fields’ titles, add or remove fields (use “Add new field” and “Remove field” buttons), as well as change the fields’ order (use “Move up” and “Move down” buttons).

Mark the fields you would like to use as the record’s title. A title will then be created automatically.

The "Description” tab contains a field you can enter any text in.

This field supports rich text formatting (RTF), pictures, tables and hyperlink insertion. See “Working with text and descriptions” chapter for details.


Address Book - deleting record

Address Book – deleting record

To delete a record, click the [image] button. Besides, you can use shortcuts Del or Ctrl + D. If this option is on, the Delete Record confirmation window will appear.

After your confirmation, the record will be deleted from database.


Address Book - Reminder

Address Book – Reminder

If the Reminder option has been turned on for an Address Book record, the program will show a dialog box at the set time with a short task information, and will play a sound file or carry out other actions you scheduled (like opening documents, program startup).

The Reminder dialog box contains the list of contacts, for which the reminders have gone off, and gives the complete information about the contact person.

You can open a record for editing (the [image] button) or delete a record (the [image] button) in this window. If there are Email addresses or any contact information entered, the [image] and [image] buttons will appear. Use these buttons for sending a message or opening URL from the notification window.

Moreover, you can change a reminder time by setting an appropriate time lag and clicking the [image] button.

If computer shutdown, reloading or Windows user log off options have been activated in the extended options, when the reminder goes off, a dialog window will appear. You can use this dialog window to cancel previously scheduled commands (shutdown, reloading, logging off).


Address Book - Print

Address Book – Print

To print an Address Book records, click the [image] button or use the shortcut Ctrl + P.

A print dialog box will appear.

This window enables you to set the appropriate printing options and HTML file where the information will be input before printing. When you have finished with the settings, click the "OK” button.


Passwords - Overview

Passwords – Overview

The Passwords mode is intended for storing various passwords, logins, serial numbers, account numbers and the like. Moreover, you can use this mode as a bookmark manager or use it for a quick URL/file access.

The passwords mode integrates automatically with the default Internet browser installed on your computer. By pressing the [image] button, you can open an URL in the browser’s window or launch/open the file according path entered.

By using the [image] button the user ID, password or an account number can be copied to the clipboard with just one mouse click.


Passwords - Adding/Editing record

Passwords – Adding/Editing record

To add a new record, press the [image] button or double click the empty line inside the viewing area. You can also use shortcuts Ins or Ctrl + N.

To edit an already existing record press the [image] button or double click the record you want to edit in the viewing area. You can use shortcuts Enter or Ctrl + E as well.

Dialog box for working with passwords:

The description of information input fields:

Title – the record’s title.

Location – use this field to store URL link or file path. This will enable a quick access to a linked document.

The User name, Account ID and Password fields are intended for storing the appropriate information.

The “Hide password when typing” option can be used to make password viewing impossible while entering it. Special symbols will replace the actual password on the screen.

Description – use this field to enter an additional task information and its description. The description field supports rich text formatting (RTF), pictures, tables and hyperlink insertion. See “Working with text and descriptions” chapter for details.


Passwords - deleting record

Passwords – deleting record

To delete a record, click the [image] button. Besides, you can use shortcuts Del or Ctrl + D. If this option is on, the Delete Record confirmation window will appear.

After your confirmation, the record will be deleted from database.


Notes - Overview

Notes – Overview

Notes are designed to let you store various types of text information. You can use Notes to type in any records, important ideas, personal diary, etc.

This mode supports any font, size, color and style settings; you can also insert images, tables, Internet files hyperlinks, local network files, your computer files and C-Organizer database records using Notes.

You can preview any note by pressing the following button: . Furthermore, a record can be posted as an electronic “sticker” on a computer’s monitor.

See the chapter “How to preview a record and to work with stickers” for details.


Notes - Adding/Editing note

Notes – Adding/Editing note

To add a new note, press the [image] button or double click the empty line inside the viewing area. You can also use shortcuts Ins or Ctrl + N.

To edit an already existing record press the [image] button or double click the record you want to edit in the viewing area. You can use shortcuts Enter or Ctrl + E as well.

Dialog box for working with notes:

The description of information input fields:

The Notes dialog box contains two information fields: the Title field and the text field.

This field supports rich text formatting (RTF), images, tables and hyperlink insertion. See “Working with text and descriptions” chapter for details.


Notes - deleting note

Notes – deleting note

To delete a record, click the [image] button. Besides, you can use shortcuts Del or Ctrl + D. If this option is on, the Delete Record confirmation window will appear.

After your confirmation, the record will be deleted from database.


Notes - Print

Notes – Print

To print the notes records, click the [image] button or use the shortcut Ctrl + P.

A print dialog box will appear.

This window enables you to set the appropriate printing options and HTML file where the information will be input before printing. When you have finished with the settings, click the "OK” button.


How to preview a record and to work with stickers

For your convenience the C-Organizer provides an opportunity to place and preview your records as electronic “sticker notes” on the monitor.

This function works with all the records that have the “Description” field filled out, as well as for every Address Book record and for all notes.

For a preview, press the [image] button in the main area. If this button is gray-colored: , previewing is not possible.

The preview window looks as following:

You can change the window size and location. To close the window, simply click outside it or press the [image] button in the preview window. To display the record as a “sticker note” on your monitor, press the [image] button in the preview window.

The sticker window looks as following:

You can change the sticker’s window size, location, type (on the top of all windows or not), color and the transparency level (supported by Windows 2000, NT, XP).

To change the window’s type use, the [image] button. By clicking the [image] button you can close the sticker.

If you click the upper part of the sticker the right mouse button, the pop-up window will appear; this window gives you access to additional functions:

Color – a sticker’s color change. You can chose between 10 preset colors given or select any other color, using this dialog box.

Transparency – sets the window transparency level.

Always on top – when this option is on, the sticker will be displayed on the top of all other windows.

Go To – opens the main program window and places cursor on the record.

Close – closes the sticker’s window.

Besides, you can move to the record currently viewed as a sticker by clicking the mouse at the note title inside the sticker

Note:

The sticker content is available only for reading.


Working with text and descriptions

All the tasks’ description fields and notes’ texts support rich text formatting (RTF), images, tables and hyperlink insertion.

There is a special toolbar and a pop-up window that provide these options:

The [image] button allows to set font options. You can use it to change a font style, size and color in the text.

The [image] buttons align text.

The [image] buttons add bullets and numbering inside the text.

To create a hyperlink inside a document, click the [image] button. The dialog window that creates hyperlinks will appear. You can add a link to any URL, any external file or any other entry in C-Organizer database.

To insert an image, click the [image] button and choose an image file.

The function supports JPG, JPEG, BMP, ICO, EMF, WMF file formats.

To insert a table, click the [image] button. A dialog box for table insertion will appear:

Select the number of rows and columns in the table and click "OK.” To change the table settings, use the pop-up menu with additional functions. See below.

Using the pop-up window:

The pop-up menu contains a number of additional functions for text editing.

Undo – cancels the last text alteration.

Cut – copies a selected fragment into the clipboard and deletes it from the text.

Copy – copies a selected fragment into the clipboard.

Paste – inserts a fragment from the clipboard.

Select All – selects the entire text.

Menu items Font, Insert Picture, Insert Hyperlink and Insert Table double the functions of the corresponding toolbar buttons.

The additional table menu options:

We provided C-Organizer with the following standard table options:

A row/column Insertion/Deletion, cell merging, vertical/horizontal cell splitting. You can adjust text’s vertical and horizontal alignment inside the table, using the toolbar and pop-up menu buttons.

How to change the table properties:

If you select item Table – Properties in the menu, the dialog box that allows you to change the table settings will appear:

The following settings are available:

The Border width, Vertical spacing, Horizontal spacing for the whole table and for particular cells.

Moreover, you can change the table’s background color, the table’s border color and cells’ border color.


Alarm - additional options

Alarm – additional options

When setting the reminder time for Tasks List and Address Book, you can set the additional notification options. To access additional options, click the [image] button. The dialog box will appear:

Action – here you can choose one of the additional actions to be taken at the alarm goes off: Run application or open file, System shut down, System restart, User log off.

Once you have chosen Run application or open file option, you can indicate a file or a list files to be run:

Click the [image] button, chose a file or a document, then click "Add”.

The document you have chosen will be included into the list. The list can contain an unlimited number of documents.

You can edit or delete the list elements by selecting the necessary line and then pressing "Replace” and "Remove” buttons.

Besides that, the program gives the opportunity to turn off the sound and to set an individual sound file for each record. To test a chosen sound file, click the [image] button.


Recurrence - advanced options

Recurrence – advanced options

The records in Tasks List have the option to recur. You don’t need to create the same task every time, just make it recur. You can choose any of the basic recurring settings: daily, weekly, monthly or annually.

Upon choosing the main mode or clicking the [image] button, the dialog box with additional notification options will open:

The upper part of the window contains the initial date settings that you can change. The middle part displays the recurrence details, and the lower part provides the opportunity to set a recurrence period: Does not end, Ends after X occurrences or Ends on set day.


General options

The General options window looks as following:

Run C-Organizer at Windows startup – allows or forbids the automatic program launching upon Windows startup.

Show splash screen at startup – turns on/off the function of showing splash screen at C-Organizer startup.

Open C-Organizer at run – if this option is active, the program will open at the desktop at each startup. If this option is turned off, when the program is launched it automatically minimizes to the system tray (near the Windows clock).

Open the "Today” window at startup – activates/deactivates displaying the "Today” window at the program startup.

Show a clock on the main window – allows or forbids displaying the clock on the main C-Organizer window.

Open at run – here you can choose the mode you would like to view in the program main window at startup: the Last used mode, Appointments, Address Book, Passwords or Notes.

Show the confirmation before deleting an entry – if this option is active, a dialog box with the confirmation request will appear before deleting a selected record from a database.


Sound initial options

The sound options window looks as following:

You can use this window to turn the sound alarm on/off, select an initial sound file and test-play it.

These options can be set for Appointments or Address Book – i.e. the modes that have a notification option.


Additional options

The Additional options window looks as following:

The additional options mode allows setting the initial sticker color and the Appointment deletion period.

You can choose any of 10 colors as an initial sticker color, select your own color, or set a random color mode.

Pay attention that this configuration options work only when you use a sticker for the first time, then the sticker saves the settings: color, size, location on the monitor etc., and uses its own settings later.

The capability for deleting old appointments after the set time period has expired makes searching inside the database easier, reduces the stored information content and speeds up the program.


Backup options

The Backup options window looks as following:

Using this window, you can activate a backup option, set a time period between creating backup copies and specify the backup database file.

If the Auto Backup option is active, you will see the Auto Backup confirmation dialog box at program's start:

You can forbid showing this window by turning on “Don’t show this message again” option or by turning off the appropriate option in Backup options.


Pack database

To optimize the size of a C-Organizer database that has undergone considerable changes, compress the database, using the appropriate function (File - Pack main menu item):


Search in database

C-Organizer has a powerful database search function. To start the search, choose File – Find in the main menu or use the shortcut Ctrl + F.

You will see the search dialog box:

Enter the text you wish to find and specify the database to search in.

You can choose the additional options:

Case sensitive search, Include description (if this option is off, the search will scope only titles), Include additional fields (only for search within the Address Book).

Click the “Find” button. The search result will be displayed in the lower part of the dialog box.


Import

Use the import function to transfer information from various sources to C-Organizer databases.

To open the Import dialog box, choose File – Import in the main program's menu.

The Import process consists of a few simple steps.

Step 1.

Choose the source format. C-Organizer supports the following formats:

Text files (CSV, TXT);

C-Organizer databases (CDB);

C-Organizer v2.x database files (CDS).

Choose a source file by pressing the [image] button.

If you have chosen a text file as a source, set the import file destination. When selecting other source types, this option is set automatically and may not be changed.

If you have chosen C-Organizer database (CDB) or C-Organizer v2.x database files (CDS) import, click the “Import” button, and a dialog box showing the importing process will appear.

You will get the notification message when the import is complete.

If you have chosen text files as a source, click the "Next” button.

Step 2.

This window shows a table filled with information from your source file. If the information is loaded incorrectly, try to change the fields' separator.

Then click the “Next” button.

Step 2.1 (Only for importing to Address Book).

Import to Address Book have some specific features. All the fields from a file are imported into the Address Book. As a rule, a number of them do not contain any useful information. So, we added this window to raise the effectiveness of importing to Address Book.

Here you can mark the fields you want to import to the database. Then click the "Next” button.

Step 3.

In this dialog box you need to match the source fields to the destination fields.

Please, read carefully the instructions in the lower part of the window to match necessary fields correctly.

To match the fields, select a source field and a destination field corresponding to it, then click the “Add” button.

Important: when importing data to the Address Book, all fields which have not been matched, will be imported “As Is” (the information will be imported to extra fields). For other databases, only the matched information will be imported.

Click the “Import” button, and a dialog box displaying the importing process will appear.

You will get the notification message when the action is complete.


Export

The Export function allows converting C-Organizer database information into the other formats and sharing this information with other programs.

To use this function, choose File – Export in the main program's menu.

The export dialog box will appear:

Set the format you would like to convert the information to.

The following formats are supported:

Text files (CSV)

XML files

C-Organizer files (CDB)

Specify the file you want to export the information to. To correct settings, click the [image] button.

Choose the information you would like to export, using “What to export” options.

Then click the “Export” button.

You will see the Exporting process indicator in the lower part of the dialog box. The notification message will appear when the export process is complete.


Backup

The Backup function is used to create a backup copy of C-Organizer databases. It creates a CAB archive file which contains the selected databases of the program. You can use this file to restore the databases if it will be necessary.

To make a backup copy, select the File – Backup… menu item of C-Organizer main window.

After that you will see the Backup dialog box:

Specify the file name to which you want to backup the information (by pressing the [image] button).

After that, press "OK" button.

You will see a progress indicator of the backup at the bottom of the window.

After completing the process, you will see the appropriate message.

Note: C-Organizer can make the backup copies automatically. Please see a Backup options help topic for more details.


Restore

Use the Restore function to restore of C-Organizer databases from the previously created backup copy.

To restore C-Organizer databases, select the File – Restore… menu item of C-Organizer main window. After that you will see the Restore dialog box.

Specify the file name from which you want to restore the information (by pressing the [image] button).

After that, press "OK" button.

You will see a progress indicator of the restore at the bottom of the window.

After completing the process, you will see the appropriate message.


Today window - Overview

Today window – Overview

This function combines all your appointments and birthdays, displaying it in one window. We introduced the Today window to simplify your time planning process and to speed up the access to information needed.

To view this information, choose View – Today in the program main menu or double-click the appropriate date of the program's calendar.

You can set different time periods for displaying the information: day, week and month.

To change a date or a time period, use the calendar inside this window or click [image] and [image] buttons to view the previous and the next periods.


Today window - Print

Today window – Print

To print the information in "Today" window, click the [image] button or use the shortcut Ctrl + P.

A print dialog box will appear.

This window enables you to set the HTML file where the information will be input before printing. When you have finished with the settings, click the "OK” button.


Copyright and License

The C-Organizer is "try-before-you-buy" software. This means:

  • CSoftLab exclusively owns all copyrights to C-Organizer.

  • Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use C-Organizer, you MUST register.

  • Once registered, the user is granted a non-exclusive license to use C-Organizer on one computer (i.e. a single CPU), for any legal purpose, at a time. The registered C-Organizer software may not be rented or leased but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

  • The C-Organizer unregistered evaluation version may be freely distributed, if the distribution package is not modified. No person or company may charge a fee for the distribution of C-Organizer without written permission from the copyright holder.

  • C-Organizer IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

CSoftLab reserves all rights not expressly granted here.

Installing and using C-Organizer signifies acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove C-Organizer files from your storage devices and cease to use the product.

Email: support@CSoftLab.com

Web: http://www.CSoftLab.com


How to order C-Organizer

You can purchase our products either online or by using one of the alternative ordering methods, such as phone, mail, via fax, by check, cash, or bank/wire transfer.

For Registration, go to this page: http://www.csofllab.com/registration.html, find the product you'd like to buy in the table and press the Buy Now link under the product title.

Or you can go directly to the order page:

https://secure.element5.com/shareit/checkout.html?productid=152168&language=English to register via ShareIt registration service

or

https://www.regnow.com/softsell/nph-softsell.cgi?item=6637-1 to register via RegNow registration service.

Our products are delivered electronically. Online orders are fulfilled within 24 hours.

The registration key is sent by Email.

If you've made a payment, but haven't got a confirmation letter with your serial number (registration code) within a reasonable amount of time (one business day for credit card payments or two weeks for other payments), please notify us about that!

sales@CSoftLab.com

Our registration services:

US customers:

RegNow!, is the most respected software registration and order-taking firm in the US.

Register Now! P.O. Box 1816 Issaquah, WA 98027, USA

European customers:

ShareIt!, is the most convenient secure software registration service on the Internet.

ShareIt! Element 5 AG Vogelsanger Str. 48, 50823 Koeln, GERMANY

After receiving of your license information, select Help – Registration menu item of C-Organizer main window.

Note: This menu item is absent in the registered version.

After that you will see the Registration dialog box.

Please fill your License name and License code in appropriate boxes and press "OK" button.

C-Organizer will be closed to complete the registration. Please run the program again.


Limitations of evaluation version

The evaluation version of C-Organizer is almost fully functional. However, it can be used during 30 days after installation.

We can also provide only limited support (and with low priority) to unregistered users. After the registration, you'll get the registration key (serial number), which will remove a time limitation. Also you’ll get the unlimited technical support.

Your registration is valid for all C-Organizer (Standard edition) versions. Being a registered user, you receive program updates free-of-charge and highly-prioritized technical support.


Technical support

We are always ready to help our customers. If you are experiencing any difficulties with C-Organizer, don't hesitate to email support service at:

support@CSoftLab.com

Also you can send the message to us, using web form at our website:

http://www.csoftlab.com/support.html

Feedback:

Your suggestions, ideas, comments are of great importance for us. We want our software to meet your needs, and the most wanted features will be included in future versions. You are welcome:

support@CSoftLab.com

When submitting a bug report, try following these rules:

  • Provide the software title and version.

  • Provide the windows version and system configuration.

  • Describe a bug, using as many details as possible.

  • Describe the sequence of actions that leads to the bug.